Re: lyx 1.5.x under debian

2008-10-24 Thread Guenter Milde
Sven Hoexter [EMAIL PROTECTED] schrieb: On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under debian Instead of third-party extensions you might be safer with mixing Debian/stable with

Re: lyx 1.5.x under debian

2008-10-24 Thread Wolfgang Engelmann
Am Freitag, 24. Oktober 2008 11:03 schrieb Guenter Milde: Thanks for the various answers and helps. Sven Hoexter [EMAIL PROTECTED] schrieb: On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under

Re: lyx 1.5.x under debian

2008-10-24 Thread Guenter Milde
Wolfgang Engelmann schrieb: Am Freitag, 24. Oktober 2008 11:03 schrieb Guenter Milde: soeben erschienen: TeX Collection 2008 DVD-ROM So my plans are to get the new TeX collection, update texlive, stick to etch and afterward follow the advices to install lyx 1.5.6. Replacing the Debian

Re: lyx 1.5.x under debian

2008-10-24 Thread Guenter Milde
Sven Hoexter [EMAIL PROTECTED] schrieb: On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under debian Instead of third-party extensions you might be safer with mixing Debian/stable with

Re: lyx 1.5.x under debian

2008-10-24 Thread Wolfgang Engelmann
Am Freitag, 24. Oktober 2008 11:03 schrieb Guenter Milde: Thanks for the various answers and helps. Sven Hoexter [EMAIL PROTECTED] schrieb: On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under

Re: lyx 1.5.x under debian

2008-10-24 Thread Guenter Milde
Wolfgang Engelmann schrieb: Am Freitag, 24. Oktober 2008 11:03 schrieb Guenter Milde: soeben erschienen: TeX Collection 2008 DVD-ROM So my plans are to get the new TeX collection, update texlive, stick to etch and afterward follow the advices to install lyx 1.5.6. Replacing the Debian

Re: lyx 1.5.x under debian

2008-10-24 Thread Guenter Milde
Sven Hoexter <[EMAIL PROTECTED]> schrieb: > On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: >> Wolfgang Engelmann <[EMAIL PROTECTED]> schrieb: >> > I try to get the latest 1.5 lyx under debian >> Instead of third-party extensions you might be safer with mixing >> Debian/stable

Re: lyx 1.5.x under debian

2008-10-24 Thread Wolfgang Engelmann
Am Freitag, 24. Oktober 2008 11:03 schrieb Guenter Milde: Thanks for the various answers and helps. > Sven Hoexter <[EMAIL PROTECTED]> schrieb: > > On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: > >> Wolfgang Engelmann <[EMAIL PROTECTED]> schrieb: > >> > I try to get the latest

Re: lyx 1.5.x under debian

2008-10-24 Thread Guenter Milde
Wolfgang Engelmann schrieb: > Am Freitag, 24. Oktober 2008 11:03 schrieb Guenter Milde: > soeben erschienen: > TeX Collection 2008 DVD-ROM > So my plans are to get the new TeX collection, update texlive, stick to > etch and afterward follow the advices to install lyx 1.5.6. Replacing the

Re: lyx 1.5.x under debian

2008-10-23 Thread Guenter Milde
Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. Instead of third-party extensions you might be safer with

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Wed, Oct 22, 2008 at 03:32:07PM +0200, Wolfgang Engelmann wrote: Hi Wolfgang, I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. Those packages are

Re: lyx 1.5.x under debian

2008-10-23 Thread Guenter Milde
Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. Instead of third-party extensions you might be safer with

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: Wolfgang Engelmann [EMAIL PROTECTED] schrieb: I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Wed, Oct 22, 2008 at 03:32:07PM +0200, Wolfgang Engelmann wrote: Hi Wolfgang, I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. Those packages are

Re: lyx 1.5.x under debian

2008-10-23 Thread Guenter Milde
Wolfgang Engelmann <[EMAIL PROTECTED]> schrieb: > I try to get the latest 1.5 lyx under debian and entered > in /etc/apt/sources.list > # Testing > deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ > but synaptic does not like this line. Instead of third-party extensions you might be

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Thu, Oct 23, 2008 at 07:49:33AM +, Guenter Milde wrote: > Wolfgang Engelmann <[EMAIL PROTECTED]> schrieb: > > I try to get the latest 1.5 lyx under debian and entered > > in /etc/apt/sources.list > > # Testing > > deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ > > > but synaptic

Re: lyx 1.5.x under debian

2008-10-23 Thread Sven Hoexter
On Wed, Oct 22, 2008 at 03:32:07PM +0200, Wolfgang Engelmann wrote: Hi Wolfgang, > I try to get the latest 1.5 lyx under debian and entered > in /etc/apt/sources.list > # Testing > deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ > > but synaptic does not like this line. Those packages

lyx 1.5.x under debian

2008-10-22 Thread Wolfgang Engelmann
I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. I also tried to update texlive et Co., but the latest version is 2005, which seems to me a bit antique. It

lyx 1.5.x under debian

2008-10-22 Thread Wolfgang Engelmann
I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. I also tried to update texlive et Co., but the latest version is 2005, which seems to me a bit antique. It

lyx 1.5.x under debian

2008-10-22 Thread Wolfgang Engelmann
I try to get the latest 1.5 lyx under debian and entered in /etc/apt/sources.list # Testing deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ but synaptic does not like this line. I also tried to update texlive et Co., but the latest version is 2005, which seems to me a bit antique. It